Public API Reference
Public API details and usage examples for the Members Portal
Marks a delivery as collected by the customer.
cURL
curl --request PUT \ --url https://spaces.nexudus.com/api/public/deliveries/{id}/markAsCollected \ --header 'Authorization: Basic <encoded-value>'
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
200 OK
PUT /api/public/deliveries/77/markAsCollected Authorization: Bearer {token}
import endpoints from '@/api/endpoints' await httpClient.put(endpoints.deliveries.markAsCollected(77))
Was this page helpful?